<?xml version="1.0" encoding="UTF-8"?>
<module codename="javax.jmi.reflect/1">
<module_version install_time="1236023086269" last="true" origin="installer" specification_version="1.7.22">
<file crc="2730951806" name="config/Modules/javax-jmi-reflect.xml"/>
<file crc="166970253" name="modules/ext/jmi.jar"/>
<file crc="2687948305" name="modules/javax-jmi-reflect.jar"/>
</module_version>
</module>
